/* No comment provided by engineer. */
"Close" = "Close";

/* No comment provided by engineer. */
"Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter." = "Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter.";

/* No comment provided by engineer. */
"me@example.com" = "me@example.com";

/* No comment provided by engineer. */
"No thanks" = "No thanks";

/* No comment provided by engineer. */
"Oops! We were unable to get you signed up for our newsletter. Please contact support for assistance." = "Oops! We were unable to get you signed up for our newsletter. Please contact support for assistance.";

/* No comment provided by engineer. */
"Subscribe" = "Subscribe";

/* No comment provided by engineer. */
"Thank you for subscribing!" = "Thank you for subscribing!";

